.level=OFF

com.jscape.inet.gateway.level=INFO
#com.jscape.inet.gateway.adapter.agent.level=FINEST
#com.jscape.inet.gateway.port.agent.level=FINEST


handlers=java.util.logging.FileHandler


# --- ConsoleHandler ---
java.util.logging.ConsoleHandler.level=ALL
java.util.logging.ConsoleHandler.formatter=com.jscape.util.log.SimpleFormatter
#java.util.logging.ConsoleHandler.formatter=java.util.logging.SimpleFormatter

# --- FileHandler ---
java.util.logging.FileHandler.level=ALL
java.util.logging.FileHandler.pattern=var/log/agent%u.log
java.util.logging.FileHandler.limit=5242880
java.util.logging.FileHandler.count=1
java.util.logging.FileHandler.append=true
java.util.logging.FileHandler.formatter=com.jscape.util.log.SimpleFormatter

